/* Fonts */
@font-face {
	font-family: 'Calibri Web';
	src: url(../fonts/Calibri-Regular.woff2) format('woff2');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Calibri Web';
	src: url(../fonts/Calibri-Bold.woff2) format('woff2');
	font-style: normal;
	font-weight: bold;
}

/* Editor */
html :where(.wp-block) {
    /* margin-bottom: 28px;
    margin-top: 28px; */
    max-width: 1128px;
}

/* Defaults */
:root {
	--c-negro  : #000000;
	--c-texto  : #121212;
	--c-plomo  : #A6A6A6;
	--c-bordes : #DFDFDF;
	--c-fondo  : #F7F7F7;
	--c-blanco : #ffffff;
	--c-naranja: #FF9043;
	--c-verde  : #3DC98C;
	--c-verdon : #32937C;
	--c-voscuro: #2C463B;
	--c-agua   : #E5FDF4;
}
/* html, body{
	min-height: 100%;
} */
body,
.editor-styles-wrapper{
	font-size: 18px;
	color: var(--c-texto) !important;
	font-family: 'Calibri Web', sans-serif !important;
}

/* a{
	color: var(--c-verde);
	transition: all .3s ease;
	text-decoration: none;
	cursor: pointer;
}
a:hover,
a:focus{
	color: var(--c-verde);
	text-decoration: none;
} */
h1, h2, h3, h4, h5, h6{
	margin: 0;
	font-family: 'Calibri Web', sans-serif;
	font-weight: bold;
}
em{
	font-style: italic;
}
.aligncenter{
	margin: 0 auto;
}
.bold-verde strong{
	color: var(--c-verde);
}

/* General */
.btngr{
	cursor: pointer;
	font-size: 24px;
	height: 60px;
	padding: 0 10px;
	display: flex;
	align-items: center;
	position: relative;
	background: none;
	z-index: 1;
	border: 0 none;
}
.btngr:before{
	content: '';
	position: absolute;
	display: block;
	inset: 0;
	border-radius: 16px;
	z-index: -1;
	transition: all .2s;
}
.btngr:hover:before{
	scale: 1.05 1.15;
}
.btngr-default{
	color: var(--c-blanco);
	padding: 0 26px;
}
.btngr-default:before{
	background-color: var(--c-verde);
}
.btngr-gris{
	color: var(--c-texto);
	padding: 0 26px;
}
.btngr-gris:before{
	background-color: var(--c-fondo);
}
.btn{
	font-weight: bold;
	font-size: 17px;
	height: 40px;
	display: flex;
	align-items: center;
	padding: 0 24px;
	position: relative;
	z-index: 1;
	border-width: 1px;
	border-style: solid;
	overflow: hidden;
	border-radius: 20px;
	transition: all .15s;
	cursor: pointer;
}
.btn:before{
	content: '';
	display: block;
	position: absolute;
	inset: 0;
	border-radius: 20px;
	z-index: -1;
	translate: 0 101%;
	transition: all .1s;
	opacity: 0;
}
.btn:hover:before{
	translate: 0 0;
	opacity: 1;
}
.btn-plan{
	background-color: var(--c-verde);
	color: var(--c-blanco);
	border-color: var(--c-verde)
}
.btn-plan:before{
	background-color: var(--c-blanco);
}
.btn-plan:hover{
	color: var(--c-verde);
}

/* Custom */
.wp-block-cover .wp-block-cover__inner-container,
.wp-block-cover-image .wp-block-cover__inner-container {
    max-width: 1128px;
}
.filtro-verde{
	background-color: var(--c-voscuro);
}
.filtro-verde > .wp-block-cover__image-background{
	mix-blend-mode: luminosity;
	opacity: .45;
}
.fondo-alto{
	min-height: calc(100vh - 88px);
	padding-top: 45px;
	padding-bottom: 60px;
}
.titu-home-1{}
.titu-home-2{
	line-height: 1;
}
.wp-block-buscador{}
.buscador__content{
	display: flex;
	align-items: center;
	background-color: var(--c-blanco);
	padding: 9px;
	border-radius: 24px;
}
.buscador__pequeno{
	width: 460px;
}
.buscador__content > svg{
	height: auto;
	stroke: var(--c-verde);
	margin: 0 5px;
	flex: 0 0 35px;
}
.buscador__input{
	background-color: transparent !important;
	color: var(--c-texto);
	width: 100%;
	font-size: 20px;
	border: 0 none !important;
	outline: 0 none !important;
	box-shadow: none !important;
}
.buscador__button{
	margin-left: 10px;
	white-space: nowrap;
	font-weight: bold;
}
.wp-block-button__link{
	height: 60px;
	padding: 0 28px !important;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 1;
	font-weight: normal;
	border-radius: 16px;
}
.wp-block-button__link:before{
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	border-radius: inherit;
	background-color: inherit;
	scale: 0.98 0.95;
	z-index: -1;
	transition: all .2s;
}
.wp-block-button__link:hover:before{
	scale: 1.05 1.15;
}
.btngr-2l{
	height: 92px;
	display: flex !important;
	align-items: center;
}
.btngr-2l > .wp-block-button__link{
	flex-direction: column;
	height: inherit;
	min-width: 290px;
}
.btngr-2l .wp-block-button__link strong{
	display: block;
	font-size: 130% !important;
	line-height: 1;
}
.centrado-blanco{
	min-height: calc(100vh - 88px);
	padding-top: 50px;
	padding-bottom: 60px;
	display: flex;
	justify-content: center;
    align-items: center;
	flex-direction: column;
	position: relative;
}
.cargador{
	position: absolute;
	inset: 0;
	z-index: 1;
	display: flex;
	transition: all .2s;
    opacity: 0;
    visibility: hidden;
}
.cargador:before{
	content: '';
	display: block;
	position: absolute;
	inset: 0;
	background-color: var(--c-blanco);
	opacity: .7;
	z-index: -1;
}
.cargador svg{
    position: relative;
    z-index: 2;
	stroke: var(--c-verde);
}
.cargador.seve{
    opacity: 1;
    visibility: visible;
}
.wp-block-login,
.wp-block-registro,
.wp-block-recuperar,
.wp-block-anuncio{
	display: flex;
	justify-content: center;
	width: 100%;
}
.login__content{
	width: 400px;
}
.registro__content{
	width: 500px;
}
.anuncio__content{
	width: 500px;
}
.formu{}
.formu-group{
	margin-bottom: 25px;
	display: flex;
	gap: 15px;
	align-items: center;
	position: relative;
}
.formu-group label{
	user-select: none;
}
.formu-group label .consi{
	color: var(--c-texto);
	text-decoration: underline;
}
.formu-group > .ph{
	position: absolute;
    left: 20px;
	right: 80px;
    bottom: 12px;
    background: var(--c-fondo);
    padding: 7px;
	color: var(--c-plomo);
	user-select: none;
}
.formu-group > .ph.ocultar{
	display: none;
}
.formu-input{
	background-color: var(--c-fondo) !important;
	height: 60px;
	width: 100%;
	padding-left: 25px !important;
	padding-right: 25px !important;
	font-size: 18px;
	border: 2px solid transparent !important;
	border-radius: 8px !important;
	transition: all .2s;
	box-shadow: none !important;
	display: flex;
	align-items: center;
    justify-content: flex-start;
}
.formu-input:focus{
	border-color: #121212 !important;
	background-color: var(--c-blanco) !important;
}
.formu-submit{
	width: 100%;
	justify-content: center;
	font-weight: bold;
}
.formu-checkbox{
    border: 2px solid var(--c-bordes);
	width: 20px;
	height: 20px;
    background-color: var(--c-blanco);
	border-radius: 50%;
	position: relative;
	transition: all .2s;
}
.formu-checkbox:before{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url(../images/check-circle.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	opacity: 0;
	transition: all .2s;
}
.formu-checkbox:checked{
	border-color: var(--c-negro);
}
.formu-checkbox:checked:before {
    opacity: 1;
}
.formu-textarea{
	background-color: var(--c-fondo) !important;
	height: 200px;
	width: 100%;
	padding: 18px 25px !important;
	font-size: 18px;
	border: 2px solid transparent !important;
	border-radius: 8px !important;
	transition: all .2s;
	box-shadow: none !important;
}
.formu-textarea:focus{
	border-color: #121212 !important;
	background-color: var(--c-blanco) !important;
}
.formu-alerta{
	overflow: hidden;
	max-height: 0;
	transition: all 1s ease;
}
.formu-alerta.seve{
	max-height: 250px;
}
.formu-alerta span{
	display: block;
	text-align: center;
	color: var(--c-naranja);
	border: 1px solid var(--c-naranja);
	padding: 15px;
	border-radius: 8px;
	margin-bottom: 15px;
	font-weight: bold;
}
.formu-alerta.verde span{
	color: var(--c-verde);
	border-color: var(--c-verde);
}
.campos-anuncio{
	padding-bottom: 20px;
}
.campos-anuncio.ocultar{
	display: none;
}
.formu-group.hacia-abajo{
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
}
.formu-group label.titulo{
	color: var(--c-texto);
	font-weight: bold;
	font-size: 20px;
}
.formu-group .ul-de-munis{
	display: none;
}
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
	color: var(--c-plomo);
}
textarea::-moz-placeholder,
input::-moz-placeholder {
	color: var(--c-plomo);
}
textarea::-ms-input-placeholder,
input::-ms-input-placeholder {
	color: var(--c-plomo);
}
textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
	color: var(--c-plomo);
}
textarea::placeholder,
input::placeholder {
	color: var(--c-plomo);
}
.formu-select{
	background-color: var(--c-fondo) !important;
	background-image: url(../images/select.svg);
	background-repeat: no-repeat;
	background-size: 18px auto;
	background-position: calc(100% - 11px) 21px;
	height: 60px;
	width: 100%;
	max-width: initial !important;
	padding-left: 25px !important;
	padding-right: 41px !important;
	font-size: 18px;
	border: 2px solid transparent !important;
	border-radius: 8px !important;
	transition: all .2s;
	box-shadow: none !important;
	display: flex;
	align-items: center;
    justify-content: flex-start;
	white-space: nowrap;
}
.formu-select:focus{
	border-color: #121212 !important;
	background-color: var(--c-blanco) !important;
}
.formu-group p{
	margin-bottom: 4px !important;
	color: var(--c-plomo);
}
.formu-group span.txt-hora{
	position: absolute;
	right: 25px;
	bottom: 20px;
	font-weight: bold;
}
.formu-group .los-checkboxs{}
.formu-group .los-checkboxs p.verde{
	padding-top: 10px;
	color: var(--c-verde);
	font-weight: bold;
}
.formu-group .los-checkboxs p.verde:first-child{
	padding-top: 0;
}
.formu-group .los-checkboxs .checkbox-group{
	display: flex;
	align-items: flex-start;
    justify-content: flex-start;
	margin-bottom: 5px;
	position: relative;
}
.formu-group .los-checkboxs .checkbox-group input{
	border: 2px solid var(--c-bordes);
	width: 20px;
	height: 20px;
    background-color: var(--c-blanco);
	border-radius: 50%;
	position: relative;
	transition: all .2s;
	cursor: pointer;
	top: 2px;
}
.formu-group .los-checkboxs .checkbox-group input:before{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url(../images/check-circle.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	opacity: 0;
	transition: all .2s;
}
.formu-group .los-checkboxs .checkbox-group input:checked{
	border-color: var(--c-negro);
}
.formu-group .los-checkboxs .checkbox-group input:checked:before {
    opacity: 1;
}
.formu-group .los-checkboxs .checkbox-group label{
	padding-left: 10px;
	cursor: pointer;
	width: calc(100% - 20px);
}
.formu-group .los-checkboxs .checkbox-group label::first-letter{
	text-transform: uppercase;
}
.formu-group .los-checkboxs .checkbox-group label span.verde{
	color: var(--c-verde);
}
.formu-group .los-checkboxs .checkbox-group label span.naranja{
	color: var(--c-naranja);
}
.formu-group .bloque-imagen{
	width: 100%;
	display: flex;
	align-items: center;
}
.formu-group .bloque-imagen .alerta-foto{
	overflow: hidden;
    max-height: 0;
    transition: all 1s ease;
	margin-left: 20px;
}
.formu-group .bloque-imagen .alerta-foto.seve{
	max-height: 250px;
}
.formu-group .bloque-imagen .alerta-foto span{
	display: block;
	text-align: center;
	color: var(--c-naranja);
	border: 1px solid var(--c-naranja);
	padding: 15px;
	border-radius: 8px;
	margin-bottom: 15px;
	font-weight: bold;
}
.formu-group .la-imagen{}
.formu-group .la-imagen .preview-imagen{
	position: relative;
	text-align: center;
	height: 150px;
	width: 150px;
	overflow: hidden;
	border-radius: 18px;
	cursor: pointer;
	z-index: 0;
}
.formu-group .la-imagen .preview-imagen:before{
	content: attr(data-text);
	position: absolute;
	display: flex;
	inset: 0;
	background-color: var(--c-fondo);
	z-index: -2;
	border-radius: 18px;
	border: 2px dashed var(--c-bordes);
	align-items: center;
    justify-content: center;
	line-height: 1.1;
	color: var(--c-plomo);
	padding: 20px;
}
.formu-group .la-imagen .preview-imagen img{
	position: absolute;
    left: 0;
    object-fit: cover;
    z-index: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.formu-group .la-imagen .foto-anuncio{
	opacity: 0;
	overflow: hidden;
	height: 1px;
	width: 1px;
	position: absolute;
	left: 75px;
	bottom: 0;
}
.formu-group .campo-temporal{
    overflow: hidden;
    height: 1px;
    width: 1px;
    color: transparent;
    opacity: 0;
    position: absolute;
    left: 10px;
}
#anuncio-volver.btngr-gris{
	opacity: 0;
	visibility: hidden;
}
#anuncio-volver.btngr-gris.seve{
	opacity: 1;
	visibility: visible;
}
.wp-block-anuncio .btngr.ocultar{
	display: none;
}
.planes{
	display: flex;
	gap: 30px;
	padding-top: 30px;
}
.plan-item{
	flex: 1;
	border: 1px solid transparent;
	border-radius: 24px;
	padding: 50px;
	display: flex;
    flex-direction: column;
	justify-content: space-between;
}
.plan-item.premium{
	border-color: var(--c-negro);
}
.plan-item h2{
	font-weight: bold;
	font-size: 45px;
	line-height: 1;
	text-align: center;
	margin-bottom: 30px;
}
.plan-item .tiempo{
	min-height: 22px;
	margin-bottom: 20px;
}
.plan-item .boton{
	display: flex;
	justify-content: center;
	padding-top: 25px;
}
.plan-item .descri{}
.plan-item .descri p{
	margin-bottom: 20px;
}
.plan-item .descri ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.plan-item .descri ul li{
	margin-bottom: 15px;
	padding-left: 33px;
	position: relative;
}
.plan-item .descri ul li:before{
	content: '';
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	left: 0;
	top: 1px;
	border-radius: 16px;
	border: 2px solid var(--c-negro);
	background-image: url(../images/check-circle.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.plan-item .descri ul li a{
	color: var(--c-verde);
	text-decoration: underline;
}
.recuperar__content{
	width: 400px;
}
.kilo-wrapper{
	overflow: hidden;
	transition: all .3s ease;
	max-height: 0;
	margin-bottom: 0;
}
.kilo-wrapper.seve{
	max-height: 120px;
	margin-bottom: 15px;
}
.txt2{
	text-align: center;
}
.txt2 span{
	font-weight: bold;
	color: var(--c-verde);
}
.cuerpo-planes{
	position: relative;
	max-width: 860px;
}
.cuerpo-planes.ocultar{
	display: none;
}
.cuerpo-planes .volver{
	position: absolute;
	top: -7px;
	left: 30px;
}
.cuerpo-planes .volver button{
	display: flex;
	background-color: var(--c-agua);
	font-weight: bold;
	font-size: 16px;
	padding: 9px 18px 9px 11px;
	align-items: center;
	border-radius: 20px;
	color: var(--c-verde);
	transition: all .3s ease;
	cursor: pointer;
}
.cuerpo-planes .volver button svg{
	stroke: var(--c-verde);
	margin-right: 5px;
	transition: all .3s ease;
}
.cuerpo-planes .volver button:hover{
	background-color: var(--c-verde);
	color: var(--c-blanco);
}
.cuerpo-planes .volver button:hover svg{
	stroke: var(--c-blanco);
}
.wp-block-anuncio.ocultar{
	display: none;
}
.cuerpo-comparte{
	min-width: 670px;
	display: flex;
    flex-direction: column;
    align-items: center;
}
.cuerpo-comparte .txt2{
	margin-bottom: 30px;
}
.compartir{
	background-color: var(--c-fondo);
	border-radius: 24px;
	padding: 30px;
	max-width: 290px;
}
.compartir .item{
	margin-bottom: 15px;
}
.compartir .item:last-child{
	margin-bottom: 0;
}
.compartir a{
	display: flex;
	color: var(--c-verde);
	text-decoration: none;
	align-items: center;
}
.compartir a:hover{
	text-decoration: underline;
}
.compartir a span{
	background-color: var(--c-verde);
	height: 30px;
    width: 30px;
    border-radius: 50%;
    display: flex;
    overflow: hidden;
	text-align: center;
	margin-right: 8px;
	align-items: center;
	justify-content: center;
	flex: 0 0 30px;
}
.compartir a svg{
	height: 16px;
	width: auto;
	fill: var(--c-blanco);
}
.saber-col{
	padding-top: 40px;
}